@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 960px;
	margin: 0 auto;
	
}
.wide {
	margin: 0 auto;
	width: 900;
	text-align: center;
}
h1 {
	font-family: 'Lora', serif;
	font-size: 30px;
	color: #333;
}
h2 {
	font-family: 'Lora', serif;
	font-size: 20px;
	color: #333;
}
h3 {
	font-family: 'Lora', serif;
	font-size: 16px;
	color: #333;
}

body,td,th {
	font-family: 'Lora', serif;
	font-size: 14px;
	color: #333;
}
a:link {
	color: #069;
}
a:visited {
	color: #069;
}
a:hover {
	color: #096;
}
a:active {
	color: #069;
}